<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="French expressions with explanation and audio.">
    <meta name="author" content="Felipe Machado Guimarães">
    <meta name="keywords" content="french expressions, phrases, slang, idioms, france">

    <title>Digame - expressions explained</title>

    <!-- Bootstrap Core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">

    <!-- Theme CSS -->
    <link href="css/grayscale.min.css" rel="stylesheet">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <style>
        .first-phrase { font-size: 48px; min-height: 105px; }
        .second-phrase { font-style: italic; font-size: 36px;}
        .third-phrase { font-size: 48px; cursor:default;}
        .next-previous {  padding-top: 5%; pointer:margin-left:  ; }
        body { overflow-y: hidden; }
    </style>
    </style>

    </style>
</head>

<body id="page-top"  data-target=".navbar-fixed-top" style=" overflow-y: hidden;">

    <!-- Navigation -->
    <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <a class="navbar-brand " href="#page-top">
                    <i class="fa fa-quote-left"></i> <span class="light">diga</span>-me | FR
                </a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse navbar-right navbar-main-collapse">
                <ul class="nav navbar-nav">
                    <!-- Hidden li included to remove active class from about link when scrolled up past about section -->
                    <li class="hidden">
                        <a href="#page-top"></a>
                    </li>
                    <li>
                        <!--<a class="page-scroll" href="#contact">
                            contact
                        </a> -->
                    </li>
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>

    <!-- Intro Header -->
    <header class="intro">
        <div class="intro-body">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h1 class="first-phrase" id='phrase'>&nbsp;</h1>
                        <p class="intro-text second-phrase" id='literal'>&nbsp;</p>
                        <p class="intro-text third-phrase" id="meaning">&nbsp;<br></p>
                        <audio>
                          <source src="" type="audio/mpeg">
                        </audio>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-2">
                        <a  onclick="previous()" class="btn btn-circle" id="previousButton">
                            <i class="fa fa-angle-double-left animated"></i>
                        </a>
                    </div>
                    <div class="col-md-8">
                        <a  onclick='play()' class="btn btn-circle">
                            <i class="fa fa-play animated" id='playButton'></i>
                        </a>
                    </div>
                    <div class="col-md-2">
                        <a  onclick="next()" class="btn btn-circle" id="nextButton">
                            <i class="fa fa-angle-double-right animated"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <script src="lib.min.js"></script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-20268921-2', 'auto');
  ga('send', 'pageview');

</script>
</body>

</html>
